<?xml version="1.0"?>
<OBJECTS name="AdminPortal">

    <NODE name="dynamic_content_form::ADMIN_PORTAL"   factory="Participant">
        
    </NODE>
    
    <NODE name="job_assessment_criteria_add_jsp" factory="Participant">
        <INHERITS factory="Named"   nodename="CoreORMAdminNoPriv"/>
    </NODE>
    
</OBJECTS>
